Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.util
Interface LocaleChangeListener

All Known Implementing Classes:
  GuiPackage, JMeterMenuBar, ReportGuiPackage, ReportMenuBar

    public interface LocaleChangeListener

Method Summary
`void` | `localeChanged(LocaleChangeEvent event)`

Method Detail

### localeChanged

    void localeChanged(LocaleChangeEvent event)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.